﻿*{
	font-size:14px;
	font-family: "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	color:#666666;
}

html{
	height:100%;
}

body{
	height:100%;
	width:100%;
	line-height:160%;
	margin:0 auto;
	background-color:#F1F1F1;
}

/*全体を囲む*/
#container{
	width:1000px;
	margin:0 auto;
	text-align:left;
}

#container:after{
	content:"";
	display:block;
	clear:both;
}

/*ヘッダー*/
#header{
	width:100%;
	height:60px;
	background:#7AB72A;
	border-bottom:1px solid #dddddd;
	line-height:100px;
	position:relative;
}

#header #title{
	position:absolute;
	top:10px;
	left:10px;
}

#header #tel{
	position:absolute;
	top:13px;
	left:790px;
}

#title_bar{
	width:930px;
	height:60px;
	margin:10px auto;
	position:relative;
}

#title_bar p{
	position:absolute;
	top:0px;
	left:15px;
	font-size:16px;
	font-weight:bold;
	color:#ffffff;
}

#breadcrumb li{
	display:inline;
	list-style-type:none;
}

/*内容*/
#course_img{
	text-align:center;
	
}

.content{
	width:930px;
	background-color:#ffffff;
	margin:10px auto 15px;
	border:1px solid #dddddd;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	position:relative;
}

.content ul{
	margin-left:20px;
}

.stred{
	color:#C20E0F;
}

.content p{
	margin:0 40px;
}

ol{
	margin:10px 40px;
}

ol ul{
	margin-left:-10px;
	margin-bottom:10px;
}

table{
	margin:10px 0 30px 40px;
}

table tr{
	height:50px;
}

table tr td.tbl_gr{
	background-color:#CFE2AC;
	background-color:#E4F4C9;
	text-align:center;
	text-vertical:middle;
	width:120px;
}

table tr td.tbl_con{
	padding:10px;
}

/*フッター*/
#footer{
	width:100%;
	height:50px;
	background-color:#7AB72A;
	float:left;
	margin-top:20px;
	color:#ffffff;
	font-weight:nomal;
}

#footer #copylight{
	vertical-align:middle;
	text-align:center;
}

/*共通パーツ*/
a img{
	border-style:none;
}

h4{
	margin:20px;
	padding:5px;
	font-weight:bold;
	font-size:16px;
	background-color:#CFE2AC;

}

h4 img{
	margin-right:5px;
}

.font_wt{
	color:#ffffff;
}

.f_small{
	font-size:14px;
	font-weight:normal;
}

.f_large{
	font-size:18px;
}

.f-bold{
	font-weight:bold;
}

.mgb30{
	margin-bottom:30px;
}
